<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://ffxi-braver-wiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpoiler%2Fstyles.css</id>
	<title>Template:Spoiler/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://ffxi-braver-wiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpoiler%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;action=history"/>
	<updated>2026-05-18T00:19:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=347&amp;oldid=prev</id>
		<title>Ffxibraverwikiadmin: Ffxibraverwikiadmin changed the content model of the page Template:Spoiler/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=347&amp;oldid=prev"/>
		<updated>2025-12-23T22:52:05Z</updated>

		<summary type="html">&lt;p&gt;Ffxibraverwikiadmin changed the content model of the page &lt;a href=&quot;/Template:Spoiler/styles.css&quot; title=&quot;Template:Spoiler/styles.css&quot;&gt;Template:Spoiler/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 22:52, 23 December 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mediawiki:diff:1.41:old-316:rev-347:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Ffxibraverwikiadmin</name></author>
	</entry>
	<entry>
		<id>https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=316&amp;oldid=prev</id>
		<title>Ffxibraverwikiadmin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=316&amp;oldid=prev"/>
		<updated>2025-12-23T01:08:53Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:08, 23 December 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Ffxibraverwikiadmin</name></author>
	</entry>
	<entry>
		<id>https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=311&amp;oldid=prev</id>
		<title>Ffxibraverwikiadmin: Created page with &quot;/* ------------ default spoiler behavior --------------- */ .spoiler {     background:#555;         transition:all 0.2s; } div.spoiler {     display:table; } .spoiler span {     user-select:none;     opacity:0;     transition:all 0.2s; } .spoiler.off,  .spoiler.showall, .spoiler.hover:hover {     background:unset !important;     filter:none !important; } .spoiler.off span,  .spoiler.showall span, .spoiler.hover:hover span {     user-select:unset;     opacity:1; }  /* ---...&quot;</title>
		<link rel="alternate" type="text/html" href="https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=311&amp;oldid=prev"/>
		<updated>2025-12-23T00:27:00Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;------------ default spoiler behavior ---------------: &lt;/span&gt; .spoiler {     background:#555;         transition:all 0.2s; } div.spoiler {     display:table; } .spoiler span {     user-select:none;     opacity:0;     transition:all 0.2s; } .spoiler.off,  .spoiler.showall, .spoiler.hover:hover {     background:unset !important;     filter:none !important; } .spoiler.off span,  .spoiler.showall span, .spoiler.hover:hover span {     user-select:unset;     opacity:1; }  /* ---...&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 00:27, 23 December 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mediawiki:diff:1.41:old-315:rev-311:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Ffxibraverwikiadmin</name></author>
	</entry>
	<entry>
		<id>https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=315&amp;oldid=prev</id>
		<title>dev.miraheze.org&gt;Pppery at 17:03, 31 May 2024</title>
		<link rel="alternate" type="text/html" href="https://ffxi-braver-wiki.com/index.php?title=Template:Spoiler/styles.css&amp;diff=315&amp;oldid=prev"/>
		<updated>2024-05-31T17:03:19Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ------------ default spoiler behavior --------------- */&lt;br /&gt;
.spoiler {&lt;br /&gt;
    background:#555;    &lt;br /&gt;
    transition:all 0.2s;&lt;br /&gt;
}&lt;br /&gt;
div.spoiler {&lt;br /&gt;
    display:table;&lt;br /&gt;
}&lt;br /&gt;
.spoiler span {&lt;br /&gt;
    user-select:none;&lt;br /&gt;
    opacity:0;&lt;br /&gt;
    transition:all 0.2s;&lt;br /&gt;
}&lt;br /&gt;
.spoiler.off, &lt;br /&gt;
.spoiler.showall,&lt;br /&gt;
.spoiler.hover:hover {&lt;br /&gt;
    background:unset !important;&lt;br /&gt;
    filter:none !important;&lt;br /&gt;
}&lt;br /&gt;
.spoiler.off span, &lt;br /&gt;
.spoiler.showall span,&lt;br /&gt;
.spoiler.hover:hover span {&lt;br /&gt;
    user-select:unset;&lt;br /&gt;
    opacity:1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ------------ blur mode --------------- */&lt;br /&gt;
.spoiler.blur {&lt;br /&gt;
    background:unset;&lt;br /&gt;
    filter:blur(4px);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.spoiler.blur span {&lt;br /&gt;
    opacity: unset;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ----------------- tvtropes mode ----------------- */&lt;br /&gt;
.spoiler.tvtropes {&lt;br /&gt;
    background: rgba(200,200,200,0.4);&lt;br /&gt;
    border-bottom: 1px dotted grey;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* ------------ &amp;quot;show all/hide all spoilers&amp;quot; button --------------- */&lt;br /&gt;
#spoilerbtn {&lt;br /&gt;
    padding: 6px 10px;&lt;br /&gt;
    background: #16ac16; /* green */&lt;br /&gt;
    color:white;&lt;br /&gt;
    border:1px solid grey;&lt;br /&gt;
    display:inline-block;&lt;br /&gt;
    user-select:none;&lt;br /&gt;
    cursor:pointer;&lt;br /&gt;
    transition: background 0.2s;&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
    font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
#spoilerbtn.hide {&lt;br /&gt;
    background:#db521c; /* red */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#spoilerbtn:hover {&lt;br /&gt;
    filter:brightness(115%);&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:Template stylesheets]] */&lt;/div&gt;</summary>
		<author><name>dev.miraheze.org&gt;Pppery</name></author>
	</entry>
</feed>